Disambiguation evidence for RFC 2252 via surface form

"RFC 2252"

Triples (3)

Triples where some other subject referred to this entity as "RFC 2252".

RFC 4517 → updates →
"RFC 2252"
↳ resolves to RFC 2252
ⓘ
RFC 4510 → obsoletes →
"RFC 2252"
↳ resolves to RFC 2252
ⓘ
RFC 4512 → obsoletes →
"RFC 2252"
↳ resolves to RFC 2252
ⓘ